From 08daab3f34d2cfcf30d9454e236711fc9c59bb52 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Wed, 29 Dec 2021 16:09:13 -0600
Subject: [PATCH 20/33] v15 doc review: Allow postgres_fdw.application_name to
 include escape sequences - 6e0cb3dec10e460288d68a128e3d79d16a230cdb

Also, 'escape sequences' should be marked up somehow other than <quote> ?
---
 doc/src/sgml/postgres-fdw.sgml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/postgres-fdw.sgml b/doc/src/sgml/postgres-fdw.sgml
index 1b757102c08..2bb31f11255 100644
--- a/doc/src/sgml/postgres-fdw.sgml
+++ b/doc/src/sgml/postgres-fdw.sgml
@@ -981,19 +981,19 @@ postgres=# SELECT postgres_fdw_disconnect_all();
        <tbody>
         <row>
          <entry><literal>%a</literal></entry>
-         <entry>Application name in local server</entry>
+         <entry>Application name on local server</entry>
         </row>
         <row>
          <entry><literal>%u</literal></entry>
-         <entry>User name in local server</entry>
+         <entry>User name on local server</entry>
         </row>
         <row>
          <entry><literal>%d</literal></entry>
-         <entry>Database name in local server</entry>
+         <entry>Database name on local server</entry>
         </row>
         <row>
          <entry><literal>%p</literal></entry>
-         <entry>Process ID of backend in local server</entry>
+         <entry>Process ID of backend on local server</entry>
         </row>
         <row>
          <entry><literal>%%</literal></entry>
-- 
2.17.1

